# InputNormalizationHandler

API Documentation: | `InputNormalizationHandler`

Used to configure input normalization. Currently, it is only possible to configure runtime classpath normalization.

### Properties

Property | Description
`runtimeClasspath` | The normalization strategy for the runtime classpath.

### Methods

Method | Description
`runtimeClasspath(configuration)` | Configures the normalization strategy for the runtime classpath.

### Script blocks

No script blocks

### Property details

#### `RuntimeClasspathNormalization` `runtimeClasspath` (read-only)

The normalization strategy for the runtime classpath.

### Method details

#### `void` `runtimeClasspath`(``Action`<? super `RuntimeClasspathNormalization`>` configuration)

Configures the normalization strategy for the runtime classpath.